cURL
Authorizations
string
header
required
阿里云 AccessKey (AK/SK) V3 签名认证。此处非 Bearer Token;调用时需按 ACS3-HMAC-SHA256 算法计算请求签名,详见阿里云 API 签名机制文档。
Path Parameters
string
required
业务空间 ID
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
List long-term memories in a workspace with pagination.
curl --request GET \
--url 'https://bailian.{regionId}.aliyuncs.com/{workspaceId}/memories' \
--header 'Authorization: Bearer <YOUR_API_KEY>'{
"maxResults": 10,
"memories": [
{
"description": "我的大模型应用$APP_ID 关于 A 用户的长期记忆体",
"memoryId": "3fc531f4519444beaafffa4538f6xxxx"
}
],
"nextToken": "dc270401186b433f975d7e1faaa3xxxx",
"requestId": "6a71f2d9-f1c9-913b-818b-11402910xxxx\n",
"totalCount": 105,
"workspaceId": "llm-3z7uw7fwz0vexxxx\n"
}阿里云 AccessKey (AK/SK) V3 签名认证。此处非 Bearer Token;调用时需按 ACS3-HMAC-SHA256 算法计算请求签名,详见阿里云 API 签名机制文档。
业务空间 ID
curl --request GET \
--url 'https://bailian.{regionId}.aliyuncs.com/{workspaceId}/memories' \
--header 'Authorization: Bearer <YOUR_API_KEY>'{
"maxResults": 10,
"memories": [
{
"description": "我的大模型应用$APP_ID 关于 A 用户的长期记忆体",
"memoryId": "3fc531f4519444beaafffa4538f6xxxx"
}
],
"nextToken": "dc270401186b433f975d7e1faaa3xxxx",
"requestId": "6a71f2d9-f1c9-913b-818b-11402910xxxx\n",
"totalCount": 105,
"workspaceId": "llm-3z7uw7fwz0vexxxx\n"
}